* {
     box-sizing: border-box;
	 margin: 0;
	 padding: 0;
}
 @font-face {
    /*font-family: "Modern Regular";
     src: url("../fonts/ModernRegular.ttf"); */
}
 body {
	background-image: url('../images/bg.png');
	background-size: fit;
	font-family: 'Heebo', tahoma, sans-serif;
	direction: rtl;
	text-align: right;
}

header {
    height: 57px;
    padding: 2% 0;
    background: #16273cb5;
    float: right;
    width: 100%;
}

.wrapper {
	width: 400px;
	margin: 50px auto 0 auto;
}

header h1 {
	float: left;
	font-size: 30px;
	text-align: left;
	font-weight: bold;
    color: #88b500;
}

header h1 span {
	font-weight: normal;
	font-size: 18px;
	color: #fff;
}

.header-top {
	float: left;
}

.wrapper form {
    float: right;
    background: linear-gradient(180deg, #ffffffb8, #10274f6e);
    min-height: 225px;
    margin: 21px 0;
	padding-top: 15px;
    border-radius: 5px;	
}

.wrapper form input {
    background-image: url(./images/input_bg.png);
    height: 38px;
    margin-bottom: 10px;
    color: #fff;
    border: 0;
    outline: 0;
    width: 100%;
    border-radius: 3px;
    padding: 0 3%;
}

.wrapper form input[type="submit"] {
    background: linear-gradient(180deg, #88b500, #475f00);
    border: 1px solid #658315;
    height: 55px;
    margin-bottom: 12px;
    width: 100%;
    font-size: 30px;
	margin-top: 5px;
    font-weight: bold;
	cursor: pointer;
}

.wrapper form textarea {
	background: #143d78;
    height: 73px;
    border: 0;
    outline: 0;
	padding: 0 2%;
    width: 100%;
    margin-top: 0;
    color: #fff;
    border-radius: 3px;
}

#contact {
	width: 100%;
	text-align: center;
	float: right;
}

#title {
    width: 100%;
    float: right;
    font-size: 24px;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 0 3px 3px 3px;
    background: linear-gradient(45deg, #0c2f6a, #185fb6);
}

form span {
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	width: 100%;
}

#get-in-touch .icon {
	font-size: 30px;
    vertical-align: middle;
    margin-left: 5px;
}

#phone {
    font-weight: bold;
    background: linear-gradient(180deg, #88b500, #2f381570);
    border-radius: 3px;
    padding: 2% 0;
	font-size: 18px;
    width: 100%;
    color: #ffffff;
    float: right;
    margin-top: 15px;
    text-align: center;
}

#info {
    background: linear-gradient(180deg, #102f63a8, #1657a9);
    width: 100%;
    color: #fff;
    float: right;
	font-family: arial;
    text-align: center;
    margin-top: 15px;
    border-radius: 3px;
    padding: 2%;
    font-size: 12px;
    font-weight: bold;
}

@media(max-width: 992px) {
	.wrapper {
		width: 100%;
		padding: 0 2%;
	}
}